Launch Error Message

May 29, 2015

Hi, there! 

I double-clicked to open Storyline, but before it actually opened a dialog box popped-up saying: "Flash Player 10 or higher for Internet Explorer is required to run Articulate Storyline. ... Would you like to go to a webpage to download it now?" (see attachment). I clicked 'yes', downloaded the software, closed my browser window, and re-started my computer (just in case), but when I tried to open it again, I received the same message. 

A colleague recommended changing my default browser to Google Chrome, which I did, but I continue to receive the same error message. 

Has anyone else experienced something like this?

Any ideas or assistance you can offer will be appreciated! 

Thanks! 

2 Replies